Bug 213609 - Control-clicking doesn't work right
Summary: Control-clicking doesn't work right
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: vnc (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-02 10:06 UTC by Tim Waugh
Modified: 2013-04-30 23:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-03 15:50:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
I've fixed my patch for bug #188169 (1.62 KB, patch)
2006-11-03 15:48 UTC, Adam Tkac
no flags Details | Diff

Description Tim Waugh 2006-11-02 10:06:03 UTC
Description of problem:
Some web forms (notably Bugzilla) don't work right when viewed through a VNC
viewer window.

Version-Release number of selected component (if applicable):
vnc-4.1.2-5.fc6

How reproducible:
100%

Steps to Reproduce:
1. Start a VNC session
2. Start vncviewer and connect to the session
3. Start up Firefox in the session
4. Go to https://bugzilla.redhat.com/
5. 'Search existing bug reports'
6. In the 'Status' list, click on 'NEW' -- others are de-selected
7. Now control-click on NEW to de-select that one as well.
  
Actual results:
Nothing happens.  NEW stays selected.

Expected results:
Should get de-selected.

Additional info:
Works fine without VNC.

Comment 1 Adam Tkac 2006-11-03 15:48:26 UTC
Created attachment 140262 [details]
I've fixed my patch for bug #188169

Patch will be included in next release of vnc (4.1.2-6)


Note You need to log in before you can comment on or make changes to this bug.